Autodealer WordPress Theme - Features Image 1

AutoDealer is an up-to-date, convenient and highly thought-out page builder with fascinating design. Highly recommended for car and automobile dealers as it can revolutionize their websites and attract even more clients.


AutoDealer provides users with the ability to place various ads on the site in a quick and effective way. This is largely due to theme Autodealer options and premium plug-ins WK Page builder and Revolution slider which greatly simplify the working process.


A particular advantage of AutoDealer is the Kaswara plug-in, having 110 new elements and 550 options. It gives users an opportunity to create something really extraordinary and extremely convenient in use at the same time.


The theme full is compatible with of WordPress 5 and we offer regular free updates theme and theme plugins for all the time .

Changelog

Version: 1.8.8

-Translate Bugs fixed -Update plugin Auto Deal

6 Reviews for this product

Great theme. I like it. Easy to edit, however at the same time theres a trick where you will definitely need paying tech support from the crater :)
не первый раз обращаюсь к сервису templatemonster качественная верстка, интересный дизайн, все нравится
Very nice template for car rent or cars dealer site! Excellent!
Me ha encantado esta plantilla, muy buena, rapida e intuitiva
Easy to use. All the resources included except the images used.
Show more

0 Comments for this product

You can write a comment for this product
zaymund

Rating: 92/100 Since: 2016 Products: 25 Sales: 793

Master Author
95

Users’ Rating

The average user rating of all authors products.

Submit a ticket Answer within 7 hours

WordPress Builder:

Functionality:

WordPress Compatibility:

Coding:

Animation:

WordPress Engine:

Images included:

No

Requirements for software and hosting:

mod_rewrite module for apache mod_rewrite module for apache
MySQL 5.5 or higher
50 MB of disk space
Memory limit per process: 64mb (128mb or more recommended)
WordPress 4.0.x WordPress 4.0.x
WooCommerce 2.3.x WooCommerce 2.3.x
PHP 5.0+ PHP 5.0+